package com.iformall.mapper;

import java.util.*;
import com.iformall.common.CommonMapper;
import org.apache.ibatis.annotations.Param;
import com.iformall.domain.po.WxLevelConfig;

public interface WxLevelConfigMapper extends CommonMapper<WxLevelConfig, Long> {

	List<WxLevelConfig> findList(WxLevelConfig wxLevelConfig);
	
	
    void deleteAll(@Param("tenantId")String tenantId);

    String getLevel(@Param("tenantId")String tenantId,@Param("poins")Integer poins);
	
	
	
}
